Force Theme Upgrade

If you allow non-WPMUDev themes is there a way to force upgrades to a users site to be sure security is kept up to date?

Apologies, if this is something easy I should know trying to take in a lot at once :slight_smile: